/*.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}*/


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}


.cardHighlight{
 
 min-height: 100%;  
  
}

body {
  background-image: url(https://img.freepik.com/free-vector/realistic-background-futuristic-style_23-2149129125.jpg?w=740&t=st=1668574940~exp=1668575540~hmac=44e4379c6c4f0816512eaf26131cde88447b883035ae171b53aadb57d92883fa);
  background-position: center ;
  background-attachment: scroll;
  background-repeat: no-repeat;
background-size: cover;
  
}

#root{
  /*height: 100%;
  width: 100%;*/
 background-size: cover;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.5);
}
/*.rounded-circle {
  height: 500px;
  width: 100px;
}*/

.img{
  height: 380px;
/*  width: 400px;*/
}
